/*
Theme Name: BraveWorld
Author: BraveWorld	
Author URI: http://braveworld.co.nz
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: oceanwp
*/

#site-header-sticky-wrapper {
    display: none;
}
#top-bar-wrap {
    display: none;
}
body .widget-title {
    border: none;
    padding: 0;
}
footer .gform_wrapper form.gf_simple_horizontal {
    width: 100%;
}
.gf-size {
    font-weight: 700;
    border-top: 1px solid #ccc;
    width: 100%;
    display: block;
    margin-top: 15px;
    padding-top: 15px;
	display: inline;
}

.size-chart-link i {
	font-size: 10px;
}

.gfield {
    position: relative;
}
.gf-price {
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    font-size: 18px;
}
.gfield_quantity .gfield_label {
    font-size: 14px !important;
}
.gf-product-image {
    float: left !important;
}
.gform_button {
    letter-spacing: 0 !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    font-size: 14px !important;
}
body .gform_wrapper span.ginput_total {
    color: #333;
    font-size: inherit;
    display: inline-block;
    padding: 10px 38px;
    border: 1px solid #ccc;
    margin-bottom: 0 !important;
    border-radius: 3px;
}
.gform_wrapper .gform_footer.top_label {
    padding: 10px 0;
    margin: 0;
    text-align: left;
}
.elementor-image-box-img {
    height: 200px;
}
#field_4_7, #field_1_7 {
    position: fixed;
    right: 0;
    top: 50%;
    text-align: right;
    width: 180px;
    background-color: #fff;
    padding: 10px;
    z-index: 100;
    border: 1px solid #ccc;
        border-right-color: rgb(204, 204, 204);
        border-right-style: solid;
        border-right-width: 1px;
    border-right: 0;
    border-radius: 3px 0 0 3px;
}

/* Order Forms */

.uniforms-order-form button {
	color: #fff;
}

.uniforms-order-form .gpnf-add-entry {
	color: #fff;
	border: 0;
	border-radius: 3px;
	text-transform: uppercase;
	padding: 12px 24px 12px 24px;
	font-size: 14px;
}

.uniforms-order-form .gpnf-row-actions .delete a {
    color: #ff6700;
}

.uniforms-order-form .subtotal {
	display: none;
}